# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-04 11:19
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0070_auto_20171117_1854'),
    ]

    operations = [
        migrations.AddField(
            model_name='pack',
            name='price_retail',
            field=models.DecimalField(decimal_places=2, default=0, max_digits=12, verbose_name='себестоимость'),
            preserve_default=False,
        ),
    ]
